body {font: 14px/1.6 Arial, lucida, sans-serif; color: #000;}

h1			{font-size: 200%; font-weight: 900; color: #000; color: #134975;}
h2			{font-size: 150%;}
h3, caption	{font-size: 120%;}
h4			{font-size: 110%;}

strong	{color: rgb(218, 37, 29);}

.muzi	{color: rgb(25, 75, 122);}
.zeny	{color: rgb(218, 37, 29);}
.veterani	{color: rgb(40, 22, 111);}

.nadpis-zvyrazneny	{color: rgb(218, 37, 29);}


.soutez-pozarni-utok	{color: rgb(218, 37, 29);}


/* ----------------------------------------------------------------------mp-- */
/* Vzhled layoutu stránek */
#pozadi		{background: #030F1A url('../images/pozadi-svisle.png') repeat-x;}
#pozadi-modry-roh {background: url('../images/nebe-modry-roh.png') right top no-repeat; padding-bottom: 100px;}
#horni-polovina-podklad {background: url('../images/horni-polovina-podklad.png') center top no-repeat;}
#dolni-polovina-stin {background: url('../images/spodni-stin.png') center bottom no-repeat;}
#main		{width: 1000px; margin: 0 auto; position: relative; background: transparent;}
#obsah		{background: #fff;}
#postrani		{width: 210px; float: left; margin-top: -45px; padding: 0px 10px 30px 10px; background: transparent;}
#hlavni-obsah	{width: 690px; float: right; padding: 15px 50px 30px 30px; border-width: 0;}
#zahlavi		{height: 200px; width: 1000px; position: relative;}

#odkaz		{position: relative; top: 80px; left: 195px; width: 200px;}
#odkaz span	{visibility: hidden;}
#odkaz a		{background: url('../images/kopec-zkratka.png') top center no-repeat; display: block; width: 129px; height: 65px; position: absolute; top: 0; left: 0; z-index: 10;}
#odkaz a:hover	{background-position: center bottom;}

#patka		{clear: both; background: #2c6A82; color: #fff; text-align: center; padding: 10px 0 5px 0; margin-left: 0;}
#patka a		{color: #fc0;}
#patka .vnitrni {border-top: 1px solid #51BDE8; background: url('../images/kopec-zapati.png') no-repeat 5px 30px; padding-left: 350px; padding-bottom: 5px;}
#patka > p	{margin-top: 0; margin-bottom: 0 !important;}

#aktualni		{margin-bottom: 1.5em;}
/* ----------------------------------------------------------------------mp-- */


/* ----------------------------------------------------------------------mp-- */
/* Vzhled formulářů */
form th	{border-color: #fff; color: #fff; background: #19455A url('../images/pozadi-tabulka-zahlavi.png') repeat-x;}
/* ----------------------------------------------------------------------mp-- */


/* ----------------------------------------------------------------------mp-- */
/*
Tabulka obsahující přehled dat => přehledová tabulka
- zvýrazněné záhlaví
- vyznačené sudé/liché řádky
*/
table.prehled tbody tr:nth-child(even)	{background: #8CA2AC url('../images/pozadi-tabulka-radek.png') repeat-x !important;}
table.prehled th		{background: transparent;}
table.prehled thead tr	{background: rgb(25,69,90) url('../images/pozadi-tabulka-zahlavi.png') repeat-x; height: 30px; color: #fff !important; font-weight: bold;}
table.prehled thead td,
table.prehled thead th	{color: #fff !important;}
/* ----------------------------------------------------------------------mp-- */

/* ----------------------------------------------------------------------mp-- */
/* Stylování menu */
#menu		{height: 45px; width: 660px; margin: 0 0 0 290px; padding: 0; position: absolute; top: 155px; line-height: 45px;}
#menu li		{float: left; list-style: none; padding: 0px; margin-right: 0px; width: 110px; height: 30px; text-align: center; margin-top: 7px;}
#menu li a	{display: block; height: 30px; line-height: 30px;}

#menu li a		{background: top center no-repeat;}
#menu li a span	{display: block; visibility: hidden;}

#menu li.souteze a		{background-image: url('../images/menu-zavody.png');}
#menu li.pravidla a		{background-image: url('../images/menu-pravidla.png');}
#menu li.partneri a		{background-image: url('../images/menu-partneri.png');}
#menu li.galerie a		{background-image: url('../images/menu-galerie.png');}
#menu li.kontakt a		{background-image: url('../images/menu-kontakt.png');}
#menu li.diskuze a		{background-image: url('../images/menu-diskuze.png');}

#menu li a:hover	{background-position: center bottom;}
/* ----------------------------------------------------------------------mp-- */

/* ----------------------------------------------------------------------mp-- */
/* Odkaz pro tisk */
.tisk			{top: 0;}
/* ----------------------------------------------------------------------mp-- */


/* ----------------------------------------------------------------------mp-- */
/* Styly článků */
.sloupec-clanku	{border-right: 1px solid rgb(103, 183, 180);}
/* ----------------------------------------------------------------------mp-- */





/* ----------------------------------------------------------------------mp-- */
/* NavigationControl */
.breadcrumbs a.aktualni-odkaz	{color: rgb(218, 37, 29) !important;}
/* ----------------------------------------------------------------------mp-- */


/* ----------------------------------------------------------------------mp-- */
/* PrehledSouteziControl */
.prehled-soutezi		{width: 100%; margin-bottom: 4em;}
.prehled-soutezi h2		{text-align: center; line-height: 45px; font-size: 20px; color: #fff; -webkit-margin-after: 0px; margin: 0 0 10px 0; padding: 0;}
.prehled-soutezi h2	+ ul	{margin: 0;}
.prehled-soutezi h2 strong	{color: #fc0;}
.prehled-soutezi ul		{padding: 0;}
.prehled-soutezi .zavod			{width: 210px; color: #fff; list-style-type: none; margin: 0; padding: 0; line-height: 30px; height: 30px;}
.prehled-soutezi .zavod a		{display: block; color: #fff; font-weight: bold; width: 100%; margin: 0; padding: 0 0 0 10px; background: url('../images/zavody-prehled-pozadi.png') bottom center no-repeat; position: relative; text-decoration: none;}
.prehled-soutezi .zavod a .nazev	{display: block; height: 30px; width: 160px; overflow: hidden;}
.prehled-soutezi .zavod a .datum	{display: block; width: 40px; position: absolute; top: 0; left: 170px; padding-right: 10px; text-align: right;}
.prehled-soutezi .byl a			{background-position: top center;}
.prehled-soutezi .zavod a:hover	{color: #f74a00; background-position: center center; text-decoration: underline;}
.prehled-soutezi .je a			{color: #f74a00; background-position: center center; text-decoration: none;}
.prehled-soutezi .celkove-vysledky	{text-align: center;}
.prehled-soutezi .stav			{display: none;}
/* ----------------------------------------------------------------------mp-- */

/* ----------------------------------------------------------------------mp-- */
/* AuthControl */
table.login			{width: 210px; border: 0; border-collapse: collapse;}
table.login tr.input	{background: url('../images/zavody-prehled-pozadi.png') bottom center no-repeat; height: 30px; color: #fff; font-weight: bold;}
table.login tr.input th	{padding-left: 10px; text-align: left;}
table.login td,
table.login th			{border: 0px; background-color: transparent; text-align: center;}
table.login td			{text-align: left;}
table.login input		{width: 135px;}
table.login tr.input a	{color: #fff;}
/* ----------------------------------------------------------------------mp-- */

/* ----------------------------------------------------------------------mp-- */
/* PollControl */
.anketa .bar			{background: url('../images/zavody-prehled-pozadi.png') bottom left repeat-x; height: 15px;}
/* ----------------------------------------------------------------------mp-- */

/* ----------------------------------------------------------------------mp-- */
/* PrehledPoradiControl */
#hlavni-obsah #prehled-poradi	h2		{font-size: 120%; clear: both; text-align: left;}
#hlavni-obsah #prehled-poradi:after	{content:"."; display: block; height: 0; clear: both; visibility: hidden;}
#hlavni-obsah #prehled-poradi	table	{width: 250px; float: left; margin-right: 50px;}
/* ----------------------------------------------------------------------mp-- */

a		{color: #008}
a:visited	{color: #008}
a:hover	{color: rgb(218, 37, 29);}

/*.not-logined       { color: #CC3300;}*/

#reklama-bison	{text-align: center; margin-bottom: 1.5em;}
#reklama-cps	{text-align: center; margin-bottom: 1.5em;}
#reklama-it-aid	{text-align: center; margin-bottom: 1.5em;}